<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 13</a><a class="prev" href="R212.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R214.html">&gt;</a>
</div></div>
<div class="section chapter R2 R213 fra_bjc fra" dir="ltr" lang="fr" data-id="R213" data-nextid="R214" data-previd="R212">
<div class="c">13</div>
<div class="p">
		<div class="s">Abiyah règne sur Yéhouda ; guerre entre Israël et Yéhouda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R213_1" class="v R213_1" data-id="R213_1">La dix-huitième année du roi Yarobam, Abiyah commença à régner sur Yéhouda.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R213_2" class="v R213_2" data-id="R213_2">Il régna 3 ans à Yeroushalaim. Sa mère s'appelait Miykayah, fille d'Ouriel, de Guibea. Or il y eut guerre entre Abiyah et Yarobam.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R213_3" class="v R213_3" data-id="R213_3">Abiyah engagea la guerre avec une armée d'hommes vaillants, 400 000 hommes sélectionnés. Yarobam se rangea en bataille contre lui avec 800 000 hommes sélectionnés, hommes vaillants et talentueux.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R213_4" class="v R213_4" data-id="R213_4">Et Abiyah se leva du haut de la montagne de Tsemaraïm, parmi les montagnes d'Éphraïm, et dit : Yarobam et tout Israël, écoutez-moi !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R213_5" class="v R213_5" data-id="R213_5">Ne savez-vous pas que YHWH, l'Elohîm d'Israël, a donné pour toujours la royauté sur Israël à David, à lui et à ses fils, par une alliance de sel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R213_6" class="v R213_6" data-id="R213_6">Mais Yarobam, fils de Nebath, serviteur de Shelomoh, fils de David, s'est élevé et s'est rebellé contre son seigneur.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R213_7" class="v R213_7" data-id="R213_7">Et des gens sans valeur, des fils de Bélial<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, se sont rassemblés auprès de lui et se sont fortifiés contre Rehabam, fils de Shelomoh. Or Rehabam était un jeune homme craintif et sans force devant eux.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R213_8" class="v R213_8" data-id="R213_8">Et maintenant, vous vous dites être forts devant la royauté de YHWH, qui est aux mains des fils de David ! Vous êtes une multitude et vous avez avec vous les veaux d'or que Yarobam vous a fabriqués pour qu'ils soient vos elohîm.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R213_9" class="v R213_9" data-id="R213_9">N'avez-vous pas rejeté les prêtres de YHWH, les fils d'Aaron, et les Lévites ? Et ne vous êtes-vous pas faits des prêtres comme les peuples des autres pays ? Quiconque venait avec un jeune taureau et 7 béliers pour remplir sa main devenait prêtre de ce qui n'est pas Elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R213_10" class="v R213_10" data-id="R213_10">Mais quant à nous, YHWH est notre Elohîm, et nous ne l'avons pas abandonné. Les prêtres qui font le service de YHWH sont fils d'Aaron, et ce sont les Lévites qui tiennent cette fonction.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R213_11" class="v R213_11" data-id="R213_11">Nous faisons brûler pour YHWH, chaque matin et chaque soir, des holocaustes et de l'encens aromatique. Les pains de proposition sont rangés sur la table pure, et on allume le chandelier en or avec ses lampes, chaque soir. Car nous gardons ce que YHWH, notre Elohîm, veut qu'on garde. Mais vous, vous l'avez abandonné.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R213_12" class="v R213_12" data-id="R213_12">Et voici, nous avons avec nous, à notre tête, Elohîm et ses prêtres, prêts à sonner de la trompette pour faire retentir l'alarme de guerre contre vous. Fils d'Israël, ne combattez pas contre YHWH, l'Elohîm de vos pères, car cela ne vous réussira pas.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R213_13" class="v R213_13" data-id="R213_13">Mais Yarobam fit une embuscade par un détour, et arriva derrière eux ; de sorte que les Israélites étaient en face de Yéhouda, qui avait l'embuscade par-derrière.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R213_14" class="v R213_14" data-id="R213_14">Ceux de Yéhouda se retournèrent et voici ils avaient la bataille par-devant et par-derrière. Alors ils crièrent à YHWH, et les prêtres sonnèrent des trompettes.</span>

		<div class="s">Victoire de Yéhouda sur Israël</div>
		<span class="v-num v-15">15&nbsp;</span><span id="R213_15" class="v R213_15" data-id="R213_15">Les hommes de Yéhouda poussèrent un cri, et au cri de guerre des hommes de Yéhouda, YHWH frappa Yarobam et tout Israël devant Abiyah et Yéhouda.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R213_16" class="v R213_16" data-id="R213_16">Les fils d'Israël s'enfuirent devant ceux de Yéhouda, parce qu'Elohîm les livra entre leurs mains.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R213_17" class="v R213_17" data-id="R213_17">Abiyah et son peuple les frappèrent d'un grand coup, et 500 000 hommes sélectionnés d'Israël tombèrent blessés à mort.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R213_18" class="v R213_18" data-id="R213_18">Ainsi, les enfants d'Israël furent humiliés en ce temps-là. Les enfants de Yéhouda devinrent plus forts, parce qu'ils s'étaient appuyés sur YHWH, l'Elohîm de leurs pères.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R213_19" class="v R213_19" data-id="R213_19">Abiyah poursuivit Yarobam, et lui prit ces villes : Béth-El et les villes de son ressort, Yeshanah et les villes de son ressort, Éphron et les villes de son ressort.</span>

		<div class="s">Mort de Yarobam</div>
		<span class="v-num v-20">20&nbsp;</span><span id="R213_20" class="v R213_20" data-id="R213_20">Yarobam ne détenait plus de force durant le temps d'Abiyah. Et YHWH le frappa, et il mourut.</span>

		<div class="s">Les femmes et les fils d'Abiyah</div>
		<span class="v-num v-21">21&nbsp;</span><span id="R213_21" class="v R213_21" data-id="R213_21">Mais Abiyah se fortifia. Il prit 14 femmes, et engendra 22 fils et 16 filles.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R213_22" class="v R213_22" data-id="R213_22">Le reste des discours d'Abiyah, sa conduite et ses discours sont écrits dans le Midrash<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> du prophète Iddo.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R213_23" class="v R213_23" data-id="R213_23">Abiyah s'endormit avec ses pères, et on l'ensevelit dans la cité de David et Asa, son fils, régna à sa place. De son temps, le pays fut en repos pendant 10 ans.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:5</a><span class="text">Sel : voir commentaire en Lé. 2:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:7</a><span class="text">Voir commentaire en De. 13:13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:22</a><span class="text">« Étude », « exposition », « enregistrement », « histoire », « écrits de nature didactique ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R212.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R214.html">&gt;</a>
</div></div>
</body>
</html>